PHP

Преступники успешно эксплуатирют PHP-брешь

...

В мае 2012 года обнаружили брешь в безопасностии языка PHP. Несмотря на то, что для устранения проблемы давно выпустили патч, преступники продолжают использовать уязвимое место для взлома. Это ставит под вопрос защиту многих сайтов и открывает возможности для кражи данных.

За взлом Интернета предлагают $5 тысяч

...

Крупнейшие интернет-компании объединили силы для того, чтобы вознаграждить людей, которые находят уязвимости в определенных веб-программах. Одно из поставленных перед публикой испытаний звучит чрезвычайно амбициозно – взломать Интернет. Если вы найдете даже незначительную лазейку в WWW, то получите около $5 тысяч.

Хакеры атаковали сервер PHP.net

...

Официальный сайт языка программирования PHP стал жертвой хакеров, которым удалось заразить ресурс вредоносным программным обеспечением, что спровоцировало добавление в «черные списки» сайта PHP.net многими антивредоносными сервисами и невозможность входа на сайт для миллионов пользователей. Как стало известно, вчера вечером Google добавила php.net в свои «черные списки» и это привело к тому, что пользователи браузеров Chrome и Firefox получили предупреждения об опасности захода на сайт PHP.

PHP оказался подвержен критически опасной уязвимости

...

В популярном скриптиновгом языке PHP и серверном интерпретаторе для него была обнаружена открытая уязвимость, которая ставит под удар огромное количество сайтов. Хуже того, уязвимость уже используется, а автоматизированные программы пытаются выявить серверы, которые можно атаковать и захватить.

В популярном серверном интерпретаторе PHP найдена опасная уязвимость

...

ИТ-специалисты из компании Sucuri Security говорят об обнаружении уязвимости в серверном интерпретаторе популярного языка веб-программирования PHP, эксплуатируя которую атакующий может внедрить злонамеренный код на сайт. Речь идет о специальной конфигурационной директиве, предназначенной для обслуживания на выделенных и VPS-серверах. В Sucuri говорят, что им уже удалось на экспериментальном проекте внедрить злонамеренные iFrame в веб-страницы.

В функции шифрования в PHP обнаружена уязвимость

...

Создатели среды программирования PHP предупреждают веб-мастеров о том, чтобы они не спешили устанавливать последнюю версию, выпущенную на прошлой неделе. Как оказалось, в патче была допущена ошибка, которая может повлиять на корректность работы функции шифрования.

Просто добавь число и…

...

Сервер, на котором хранится веб - приложение или ресурс, разработанные на языке программирования  PHP, будет выведен из строя из-за обнаруженной в среде разработки уязвимости.